WordPress.org

Support

Support » Installation » Unable to upgrade to 2.8.6

Unable to upgrade to 2.8.6

  • johnedwardlow

    @johnedwardlow

    I am getting the following error message when trying to upgrade to 2.8.6:

    Downloading update from http://wordpress.org/wordpress-2.8.6.zip

    Unpacking the core update

    Could not copy file: /public_html/picture_blog/wp-content/upgrade/core/wordpress/wp-includes/functions.wp-scripts.php

    Installation Failed

    Any ideas?

Viewing 1 replies (of 1 total)
  • Arun

    @sparun

    have u tried upgrading wordpress after disabling all plugins and change to default theme ?

Viewing 1 replies (of 1 total)
  • The topic ‘Unable to upgrade to 2.8.6’ is closed to new replies.
Skip to toolbar